Subject: Resignation letter.
From: Ratnam Sharma <[email-masked]>
To: admin <[email-masked]>, deeksha <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 26 May 2014 13:16:34 +0530 (IST)

Dear Sir / Ma`am

I am writing this email to inform you that I am resigning from my current position within the company and I will serve the notice period of 15 days as per the company policy effective from 26-may-2014.

I insure you that I will keep the same integrity towards my work while serving the notice period.

I sincerely thank team LSM for supporting me in my tenure with the company which resulted in me being productive as per the company needs.

Your Sincerely,

Kumar Ratnam Sharma